View Issue Details

IDProjectCategoryView StatusLast Update
0033018Open CASCADEOCCT:Codingpublic2022-06-18 16:04
Reporteraml Assigned Toaml  
PrioritynormalSeverityintegration request 
Status verifiedResolutionfixed 
Product Version7.6.0 
Target Version7.7.0 
Summary0033018: Coding - get rid of unused headers [Plugin to ShapeAnalysis]
DescriptionThis ticket is to clear unused headers in the packages from `Plugin` to `ShapeAnalysis`.
Steps To ReproduceN/A
TagsNo tags attached.
Test case numberNot required

Relationships

child of 0032741 closedbugmaster Coding - get rid of unused headers 

Activities

git

2022-06-14 16:44

administrator   ~0109007

Branch CR33018 has been created by aml.

SHA-1: e5ccee948d22776be43247cf036729bab12ea42c


Detailed log of new commits:

Author: aml
Date: Tue Jun 14 16:21:00 2022 +0300

    0033018: Coding - get rid of unused headers [Plugin to ShapeAnalysis]

git

2022-06-14 18:20

administrator   ~0109011

Branch CR33018 has been updated forcibly by aml.

SHA-1: 9c1887e546aefaddb47eebcf02af69a7aba8b62e

git

2022-06-14 19:11

administrator   ~0109012

Branch CR33018 has been updated forcibly by aml.

SHA-1: af8587e3867560c0d8a1d2f615cfe2cd4803e841

git

2022-06-15 06:37

administrator   ~0109016

Branch CR33018 has been updated forcibly by aml.

SHA-1: c8c161c84a8485891f1359d9e4bd4bbf29042fba

aml

2022-06-15 08:47

developer   ~0109020

Dear Kirill,

Could you please take a look at the CR33018 patch?

Jenkins job is:
http://jenkins-test-occt.nnov.opencascade.com/view/CR33018-master-aml/view/ALL/

afokin

2022-06-18 12:14

administrator   ~0109080

Combination -
OCCT branch : IR-2022-06-17
master SHA - 94748ad20e40864e60c1035e254ee5afffdc0d50
e0ceb716c70188b98130b1550914140d0502a6f9
Products branch : IR-2022-06-17 SHA - ba8a8a69d4213a88c9195eab6343815f702b57bb
was compiled on Linux, MacOS and Windows platforms and tested in optimize mode.

Number of compiler warnings:
No new/fixed warnings

Regressions/Differences/Improvements:
No regressions/differences

CPU differences:
Debian80-64:
OCCT
Total CPU difference: 18769.010000000537 / 18860.170000000642 [-0.48%]
Products
Total CPU difference: 11750.300000000107 / 11722.3800000001 [+0.24%]
Windows-64-VC14:
OCCT
Total CPU difference: 20650.375 / 20670.390625 [-0.10%]
Products
Total CPU difference: 13263.109375 / 13253.046875 [+0.08%]


Image differences :
No differences that require special attention

Memory differences :
No differences that require special attention

git

2022-06-18 16:04

administrator   ~0109089

Branch CR33018 has been deleted by mnt.

SHA-1: c8c161c84a8485891f1359d9e4bd4bbf29042fba

Related Changesets

occt: master a1f027b6

2022-06-14 16:21:00

aml


Committer: afokin Details Diff
0033018: Coding - get rid of unused headers [Plugin to ShapeAnalysis] Affected Issues
0033018
mod - src/AIS/AIS_InteractiveContext.hxx Diff File
mod - src/Plugin/Plugin.hxx Diff File
mod - src/Plugin/Plugin_MapOfFunctions.hxx Diff File
mod - src/Poly/Poly.cxx Diff File
mod - src/Poly/Poly_CoherentTriangulation.cxx Diff File
mod - src/Poly/Poly_Connect.cxx Diff File
mod - src/Poly/Poly_HArray1OfTriangle.hxx Diff File
mod - src/Poly/Poly_ListOfTriangulation.hxx Diff File
mod - src/Poly/Poly_MakeLoops.hxx Diff File
mod - src/Poly/Poly_MergeNodesTool.hxx Diff File
mod - src/Poly/Poly_Polygon2D.hxx Diff File
mod - src/Poly/Poly_Polygon3D.hxx Diff File
mod - src/Poly/Poly_PolygonOnTriangulation.hxx Diff File
mod - src/Poly/Poly_Triangulation.hxx Diff File
mod - src/Precision/Precision.hxx Diff File
mod - src/ProjLib/ProjLib.cxx Diff File
mod - src/ProjLib/ProjLib_CompProjectedCurve.cxx Diff File
mod - src/ProjLib/ProjLib_ComputeApprox.cxx Diff File
mod - src/ProjLib/ProjLib_ComputeApproxOnPolarSurface.cxx Diff File
mod - src/ProjLib/ProjLib_ComputeApproxOnPolarSurface.hxx Diff File
mod - src/ProjLib/ProjLib_Cone.cxx Diff File
mod - src/ProjLib/ProjLib_Cone.hxx Diff File
mod - src/ProjLib/ProjLib_Cylinder.cxx Diff File
mod - src/ProjLib/ProjLib_Cylinder.hxx Diff File
mod - src/ProjLib/ProjLib_HSequenceOfHSequenceOfPnt.hxx Diff File
mod - src/ProjLib/ProjLib_Plane.cxx Diff File
mod - src/ProjLib/ProjLib_Plane.hxx Diff File
mod - src/ProjLib/ProjLib_PrjFunc.cxx Diff File
mod - src/ProjLib/ProjLib_PrjFunc.hxx Diff File
mod - src/ProjLib/ProjLib_PrjResolve.cxx Diff File
mod - src/ProjLib/ProjLib_PrjResolve.hxx Diff File
mod - src/ProjLib/ProjLib_ProjectedCurve.cxx Diff File
mod - src/ProjLib/ProjLib_ProjectedCurve.hxx Diff File
mod - src/ProjLib/ProjLib_ProjectOnPlane.cxx Diff File
mod - src/ProjLib/ProjLib_ProjectOnSurface.cxx Diff File
mod - src/ProjLib/ProjLib_Projector.cxx Diff File
mod - src/ProjLib/ProjLib_Projector.hxx Diff File
mod - src/ProjLib/ProjLib_Sphere.cxx Diff File
mod - src/ProjLib/ProjLib_Sphere.hxx Diff File
mod - src/ProjLib/ProjLib_Torus.cxx Diff File
mod - src/ProjLib/ProjLib_Torus.hxx Diff File
mod - src/Prs3d/Prs3d.hxx Diff File
mod - src/Prs3d/Prs3d_Arrow.cxx Diff File
mod - src/Prs3d/Prs3d_DatumAspect.hxx Diff File
mod - src/Prs3d/Prs3d_Drawer.cxx Diff File
mod - src/Prs3d/Prs3d_Drawer.hxx Diff File
mod - src/Prs3d/Prs3d_LineAspect.hxx Diff File
mod - src/Prs3d/Prs3d_Text.cxx Diff File
mod - src/Prs3d/Prs3d_Text.hxx Diff File
mod - src/Prs3d/Prs3d_ToolQuadric.cxx Diff File
mod - src/PrsDim/PrsDim.cxx Diff File
mod - src/PrsDim/PrsDim.hxx Diff File
mod - src/PrsDim/PrsDim_AngleDimension.hxx Diff File
mod - src/PrsDim/PrsDim_Chamf2dDimension.cxx Diff File
mod - src/PrsDim/PrsDim_Chamf2dDimension.hxx Diff File
mod - src/PrsDim/PrsDim_Chamf3dDimension.cxx Diff File
mod - src/PrsDim/PrsDim_Chamf3dDimension.hxx Diff File
mod - src/PrsDim/PrsDim_ConcentricRelation.cxx Diff File
mod - src/PrsDim/PrsDim_DiameterDimension.cxx Diff File
mod - src/PrsDim/PrsDim_Dimension.cxx Diff File
mod - src/PrsDim/PrsDim_Dimension.hxx Diff File
mod - src/PrsDim/PrsDim_DimensionOwner.cxx Diff File
mod - src/PrsDim/PrsDim_DimensionOwner.hxx Diff File
mod - src/PrsDim/PrsDim_EllipseRadiusDimension.cxx Diff File
mod - src/PrsDim/PrsDim_EqualDistanceRelation.cxx Diff File
mod - src/PrsDim/PrsDim_EqualRadiusRelation.cxx Diff File
mod - src/PrsDim/PrsDim_FixRelation.cxx Diff File
mod - src/PrsDim/PrsDim_FixRelation.hxx Diff File
mod - src/PrsDim/PrsDim_IdenticRelation.cxx Diff File
mod - src/PrsDim/PrsDim_LengthDimension.hxx Diff File
mod - src/PrsDim/PrsDim_MaxRadiusDimension.cxx Diff File
mod - src/PrsDim/PrsDim_MidPointRelation.cxx Diff File
mod - src/PrsDim/PrsDim_MinRadiusDimension.cxx Diff File
mod - src/PrsDim/PrsDim_OffsetDimension.cxx Diff File
mod - src/PrsDim/PrsDim_ParallelRelation.cxx Diff File
mod - src/PrsDim/PrsDim_PerpendicularRelation.cxx Diff File
mod - src/PrsDim/PrsDim_Relation.cxx Diff File
mod - src/PrsDim/PrsDim_Relation.hxx Diff File
mod - src/PrsDim/PrsDim_SymmetricRelation.cxx Diff File
mod - src/PrsDim/PrsDim_SymmetricRelation.hxx Diff File
mod - src/PrsDim/PrsDim_TangentRelation.cxx Diff File
mod - src/PrsMgr/PrsMgr_ListOfPresentableObjects.hxx Diff File
mod - src/PrsMgr/PrsMgr_PresentableObject.hxx Diff File
mod - src/PrsMgr/PrsMgr_Presentation.cxx Diff File
mod - src/PrsMgr/PrsMgr_Presentation.hxx Diff File
mod - src/PrsMgr/PrsMgr_PresentationManager.cxx Diff File
mod - src/PrsMgr/PrsMgr_PresentationManager.hxx Diff File
mod - src/PrsMgr/PrsMgr_Presentations.hxx Diff File
mod - src/QABugs/QABugs_1.cxx Diff File
mod - src/QABugs/QABugs_10.cxx Diff File
mod - src/QABugs/QABugs_11.cxx Diff File
mod - src/QABugs/QABugs_12.cxx Diff File
mod - src/QABugs/QABugs_13.cxx Diff File
mod - src/QABugs/QABugs_14.cxx Diff File
mod - src/QABugs/QABugs_15.cxx Diff File
mod - src/QABugs/QABugs_16.cxx Diff File
mod - src/QABugs/QABugs_17.cxx Diff File
mod - src/QABugs/QABugs_18.cxx Diff File
mod - src/QABugs/QABugs_19.cxx Diff File
mod - src/QABugs/QABugs_2.cxx Diff File
mod - src/QABugs/QABugs_20.cxx Diff File
mod - src/QABugs/QABugs_3.cxx Diff File
mod - src/QABugs/QABugs_5.cxx Diff File
mod - src/QABugs/QABugs_6.cxx Diff File
mod - src/QABugs/QABugs_7.cxx Diff File
mod - src/QABugs/QABugs_8.cxx Diff File
mod - src/QABugs/QABugs_9.cxx Diff File
mod - src/QABugs/QABugs_BVH.cxx Diff File
mod - src/QABugs/QABugs_PresentableObject.cxx Diff File
mod - src/QADNaming/QADNaming.cxx Diff File
mod - src/QADNaming/QADNaming.hxx Diff File
mod - src/QADNaming/QADNaming_BasicCommands.cxx Diff File
mod - src/QADNaming/QADNaming_IteratorsCommands.cxx Diff File
mod - src/QADNaming/QADNaming_SelectionCommands.cxx Diff File
mod - src/QADNaming/QADNaming_ToolsCommands.cxx Diff File
mod - src/QANCollection/QANCollection.cxx Diff File
mod - src/QANCollection/QANCollection_DataMapOfRealPnt.hxx Diff File
mod - src/QANCollection/QANCollection_DoubleMapOfRealInteger.hxx Diff File
mod - src/QANCollection/QANCollection_Handle.cxx Diff File
mod - src/QANCollection/QANCollection_IndexedDataMapOfRealPnt.hxx Diff File
mod - src/QANCollection/QANCollection_Perf.cxx Diff File
mod - src/QANCollection/QANCollection_Stl.cxx Diff File
mod - src/QANCollection/QANCollection_Test.cxx Diff File
mod - src/Quantity/Quantity_Color.cxx Diff File
mod - src/Quantity/Quantity_Color.hxx Diff File
mod - src/Quantity/Quantity_Date.hxx Diff File
mod - src/Quantity/Quantity_DateDefinitionError.hxx Diff File
mod - src/Quantity/Quantity_HArray1OfColor.hxx Diff File
mod - src/Quantity/Quantity_Period.hxx Diff File
mod - src/Quantity/Quantity_PeriodDefinitionError.hxx Diff File
mod - src/RWGltf/RWGltf_CafReader.cxx Diff File
mod - src/RWGltf/RWGltf_CafReader.hxx Diff File
mod - src/RWGltf/RWGltf_GltfJsonParser.hxx Diff File
mod - src/RWGltf/RWGltf_TriangulationReader.hxx Diff File
mod - src/RWHeaderSection/RWHeaderSection_GeneralModule.cxx Diff File
mod - src/RWHeaderSection/RWHeaderSection_GeneralModule.hxx Diff File
mod - src/RWHeaderSection/RWHeaderSection_ReadWriteModule.cxx Diff File
mod - src/RWHeaderSection/RWHeaderSection_ReadWriteModule.hxx Diff File
mod - src/RWHeaderSection/RWHeaderSection_RWFileDescription.cxx Diff File
mod - src/RWHeaderSection/RWHeaderSection_RWFileName.cxx Diff File
mod - src/RWHeaderSection/RWHeaderSection_RWFileSchema.cxx Diff File
mod - src/RWMesh/RWMesh_CafReader.cxx Diff File
mod - src/RWMesh/RWMesh_CafReader.hxx Diff File
mod - src/RWMesh/RWMesh_CoordinateSystemConverter.hxx Diff File
mod - src/RWMesh/RWMesh_FaceIterator.hxx Diff File
mod - src/RWObj/RWObj_CafWriter.cxx Diff File
mod - src/RWObj/RWObj_Reader.cxx Diff File
mod - src/RWObj/RWObj_Reader.hxx Diff File
mod - src/RWObj/RWObj_SubMesh.hxx Diff File
mod - src/RWStepAP203/RWStepAP203_RWCcDesignApproval.cxx Diff File
mod - src/RWStepAP203/RWStepAP203_RWStartRequest.cxx Diff File
mod - src/RWStepAP203/RWStepAP203_RWStartWork.cxx Diff File
mod - src/RWStepAP214/RWStepAP214_GeneralModule.cxx Diff File
mod - src/RWStepAP214/RWStepAP214_GeneralModule.hxx Diff File
mod - src/RWStepAP214/RWStepAP214_ReadWriteModule.hxx Diff File
mod - src/RWStepAP214/RWStepAP214_RWAutoDesignNominalDateAndTimeAssignment.cxx Diff File
mod - src/RWStepAP214/RWStepAP214_RWAutoDesignNominalDateAssignment.cxx Diff File
mod - src/RWStepAP214/RWStepAP214_RWAutoDesignOrganizationAssignment.cxx Diff File
mod - src/RWStepAP214/RWStepAP214_RWAutoDesignPersonAndOrganizationAssignment.cxx Diff File
mod - src/RWStepAP214/RWStepAP214_RWClass.cxx Diff File
mod - src/RWStepAP214/RWStepAP214_RWExternallyDefinedClass.cxx Diff File
mod - src/RWStepAP214/RWStepAP214_RWExternallyDefinedGeneralProperty.cxx Diff File
mod - src/RWStepAP214/RWStepAP214_RWRepItemGroup.cxx Diff File
mod - src/RWStepAP242/RWStepAP242_RWItemIdentifiedRepresentationUsage.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWAction.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWActionAssignment.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWActionMethod.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWActionRequestAssignment.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWActionRequestSolution.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWAddress.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWApplicationContext.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWApplicationContextElement.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWApplicationProtocolDefinition.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWApproval.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWApprovalDateTime.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWApprovalPersonOrganization.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWApprovalRelationship.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWApprovalRole.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWApprovalStatus.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWCalendarDate.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWCertification.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWCertificationAssignment.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWCertificationType.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWCharacterizedObject.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWContract.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWContractAssignment.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWContractType.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWConversionBasedUnit.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWConversionBasedUnitAndAreaUnit.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWConversionBasedUnitAndLengthUnit.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWConversionBasedUnitAndMassUnit.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWConversionBasedUnitAndPlaneAngleUnit.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWConversionBasedUnitAndRatioUnit.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWConversionBasedUnitAndSolidAngleUnit.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWConversionBasedUnitAndTimeUnit.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWConversionBasedUnitAndVolumeUnit.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWCoordinatedUniversalTimeOffset.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWDate.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWDateAndTime.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWDateRole.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWDateTimeRole.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWDerivedUnitElement.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWDimensionalExponents.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWDocument.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWDocumentFile.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWDocumentProductAssociation.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWDocumentProductEquivalence.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWDocumentRelationship.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWDocumentRepresentationType.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWDocumentType.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWDocumentUsageConstraint.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWEffectivity.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWEffectivityAssignment.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWExternalIdentificationAssignment.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWExternallyDefinedItem.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWExternalSource.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWGeneralProperty.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWGroup.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWGroupAssignment.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWGroupRelationship.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWIdentificationAssignment.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWIdentificationRole.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWLengthMeasureWithUnit.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWLengthUnit.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWLocalTime.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWMassMeasureWithUnit.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWMassUnit.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWMeasureWithUnit.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWMechanicalContext.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWNameAssignment.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWNamedUnit.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWObjectRole.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWOrdinalDate.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWOrganization.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWOrganizationalAddress.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWOrganizationRole.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWPerson.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWPersonalAddress.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWPersonAndOrganization.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWPersonAndOrganizationRole.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWPlaneAngleMeasureWithUnit.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWPlaneAngleUnit.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWProduct.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWProductCategory.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWProductCategoryRelationship.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWProductConceptContext.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWProductContext.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWProductDefinition.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWProductDefinitionContext.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWProductDefinitionEffectivity.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWProductDefinitionFormation.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWProductDefinitionFormationRelationship.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWProductDefinitionFormationWithSpecifiedSource.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWProductDefinitionReference.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWProductDefinitionReferenceWithLocalRepresentation.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWProductDefinitionRelationship.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWProductDefinitionWithAssociatedDocuments.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWProductRelatedProductCategory.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWProductType.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWRatioMeasureWithUnit.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWRoleAssociation.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWSecurityClassification.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWSecurityClassificationLevel.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWSiUnit.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWSiUnit.hxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWSiUnitAndAreaUnit.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWSiUnitAndLengthUnit.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWSiUnitAndMassUnit.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWSiUnitAndPlaneAngleUnit.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWSiUnitAndRatioUnit.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWSiUnitAndSolidAngleUnit.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWSiUnitAndThermodynamicTemperatureUnit.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWSiUnitAndTimeUnit.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWSiUnitAndVolumeUnit.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWSolidAngleMeasureWithUnit.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWSolidAngleUnit.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWThermodynamicTemperatureUnit.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWUncertaintyMeasureWithUnit.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWVersionedActionRequest.cxx Diff File
mod - src/RWStepBasic/RWStepBasic_RWWeekOfYearAndDayDate.cxx Diff File
mod - src/RWStepDimTol/RWStepDimTol_RWAngularityTolerance.cxx Diff File
mod - src/RWStepDimTol/RWStepDimTol_RWCircularRunoutTolerance.cxx Diff File
mod - src/RWStepDimTol/RWStepDimTol_RWCoaxialityTolerance.cxx Diff File
mod - src/RWStepDimTol/RWStepDimTol_RWCommonDatum.cxx Diff File
mod - src/RWStepDimTol/RWStepDimTol_RWConcentricityTolerance.cxx Diff File
mod - src/RWStepDimTol/RWStepDimTol_RWCylindricityTolerance.cxx Diff File
mod - src/RWStepDimTol/RWStepDimTol_RWDatum.cxx Diff File
mod - src/RWStepDimTol/RWStepDimTol_RWDatumFeature.cxx Diff File
mod - src/RWStepDimTol/RWStepDimTol_RWDatumReference.cxx Diff File
mod - src/RWStepDimTol/RWStepDimTol_RWDatumReferenceElement.cxx Diff File
mod - src/RWStepDimTol/RWStepDimTol_RWDatumReferenceModifierWithValue.cxx Diff File
mod - src/RWStepDimTol/RWStepDimTol_RWDatumSystem.cxx Diff File
mod - src/RWStepDimTol/RWStepDimTol_RWDatumTarget.cxx Diff File
mod - src/RWStepDimTol/RWStepDimTol_RWFlatnessTolerance.cxx Diff File
mod - src/RWStepDimTol/RWStepDimTol_RWGeneralDatumReference.cxx Diff File
mod - src/RWStepDimTol/RWStepDimTol_RWGeometricTolerance.cxx Diff File
mod - src/RWStepDimTol/RWStepDimTol_RWGeometricToleranceRelationship.cxx Diff File
mod - src/RWStepDimTol/RWStepDimTol_RWGeometricToleranceWithDatumReference.cxx Diff File
mod - src/RWStepDimTol/RWStepDimTol_RWGeometricToleranceWithDefinedAreaUnit.cxx Diff File
mod - src/RWStepDimTol/RWStepDimTol_RWGeometricToleranceWithDefinedUnit.cxx Diff File
mod - src/RWStepDimTol/RWStepDimTol_RWGeometricToleranceWithMaximumTolerance.cxx Diff File
mod - src/RWStepDimTol/RWStepDimTol_RWGeometricToleranceWithModifiers.cxx Diff File
mod - src/RWStepDimTol/RWStepDimTol_RWGeoTolAndGeoTolWthDatRef.cxx Diff File
mod - src/RWStepDimTol/RWStepDimTol_RWGeoTolAndGeoTolWthDatRefAndGeoTolWthMaxTol.cxx Diff File
mod - src/RWStepDimTol/RWStepDimTol_RWGeoTolAndGeoTolWthDatRefAndGeoTolWthMod.cxx Diff File
mod - src/RWStepDimTol/RWStepDimTol_RWGeoTolAndGeoTolWthDatRefAndModGeoTolAndPosTol.cxx Diff File
mod - src/RWStepDimTol/RWStepDimTol_RWGeoTolAndGeoTolWthDatRefAndUneqDisGeoTol.cxx Diff File
mod - src/RWStepDimTol/RWStepDimTol_RWGeoTolAndGeoTolWthMaxTol.cxx Diff File
mod - src/RWStepDimTol/RWStepDimTol_RWGeoTolAndGeoTolWthMod.cxx Diff File
mod - src/RWStepDimTol/RWStepDimTol_RWLineProfileTolerance.cxx Diff File
mod - src/RWStepDimTol/RWStepDimTol_RWModifiedGeometricTolerance.cxx Diff File
mod - src/RWStepDimTol/RWStepDimTol_RWNonUniformZoneDefinition.cxx Diff File
mod - src/RWStepDimTol/RWStepDimTol_RWParallelismTolerance.cxx Diff File
mod - src/RWStepDimTol/RWStepDimTol_RWPerpendicularityTolerance.cxx Diff File
mod - src/RWStepDimTol/RWStepDimTol_RWPlacedDatumTargetFeature.cxx Diff File
mod - src/RWStepDimTol/RWStepDimTol_RWPositionTolerance.cxx Diff File
mod - src/RWStepDimTol/RWStepDimTol_RWProjectedZoneDefinition.cxx Diff File
mod - src/RWStepDimTol/RWStepDimTol_RWRoundnessTolerance.cxx Diff File
mod - src/RWStepDimTol/RWStepDimTol_RWRunoutZoneDefinition.cxx Diff File
mod - src/RWStepDimTol/RWStepDimTol_RWRunoutZoneOrientation.cxx Diff File
mod - src/RWStepDimTol/RWStepDimTol_RWStraightnessTolerance.cxx Diff File
mod - src/RWStepDimTol/RWStepDimTol_RWSurfaceProfileTolerance.cxx Diff File
mod - src/RWStepDimTol/RWStepDimTol_RWSymmetryTolerance.cxx Diff File
mod - src/RWStepDimTol/RWStepDimTol_RWToleranceZone.cxx Diff File
mod - src/RWStepDimTol/RWStepDimTol_RWToleranceZoneDefinition.cxx Diff File
mod - src/RWStepDimTol/RWStepDimTol_RWTotalRunoutTolerance.cxx Diff File
mod - src/RWStepDimTol/RWStepDimTol_RWUnequallyDisposedGeometricTolerance.cxx Diff File
mod - src/RWStepElement/RWStepElement_RWAnalysisItemWithinRepresentation.cxx Diff File
mod - src/RWStepElement/RWStepElement_RWCurveElementEndReleasePacket.cxx Diff File
mod - src/RWStepElement/RWStepElement_RWCurveElementSectionDefinition.cxx Diff File
mod - src/RWStepElement/RWStepElement_RWElementDescriptor.cxx Diff File
mod - src/RWStepElement/RWStepElement_RWSurface3dElementDescriptor.cxx Diff File
mod - src/RWStepElement/RWStepElement_RWSurfaceElementProperty.cxx Diff File
mod - src/RWStepElement/RWStepElement_RWSurfaceSection.cxx Diff File
mod - src/RWStepElement/RWStepElement_RWSurfaceSectionField.cxx Diff File
mod - src/RWStepElement/RWStepElement_RWSurfaceSectionFieldConstant.cxx Diff File
mod - src/RWStepElement/RWStepElement_RWSurfaceSectionFieldVarying.cxx Diff File
mod - src/RWStepElement/RWStepElement_RWUniformSurfaceSection.cxx Diff File
mod - src/RWStepElement/RWStepElement_RWVolume3dElementDescriptor.cxx Diff File
mod - src/RWStepFEA/RWStepFEA_RWAlignedCurve3dElementCoordinateSystem.cxx Diff File
mod - src/RWStepFEA/RWStepFEA_RWAlignedSurface3dElementCoordinateSystem.cxx Diff File
mod - src/RWStepFEA/RWStepFEA_RWArbitraryVolume3dElementCoordinateSystem.cxx Diff File
mod - src/RWStepFEA/RWStepFEA_RWConstantSurface3dElementCoordinateSystem.cxx Diff File
mod - src/RWStepFEA/RWStepFEA_RWCurveElementEndRelease.cxx Diff File
mod - src/RWStepFEA/RWStepFEA_RWCurveElementInterval.cxx Diff File
mod - src/RWStepFEA/RWStepFEA_RWCurveElementIntervalConstant.cxx Diff File
mod - src/RWStepFEA/RWStepFEA_RWCurveElementIntervalLinearlyVarying.cxx Diff File
mod - src/RWStepFEA/RWStepFEA_RWCurveElementLocation.cxx Diff File
mod - src/RWStepFEA/RWStepFEA_RWElementGeometricRelationship.cxx Diff File
mod - src/RWStepFEA/RWStepFEA_RWFeaAreaDensity.cxx Diff File
mod - src/RWStepFEA/RWStepFEA_RWFeaAxis2Placement3d.cxx Diff File
mod - src/RWStepFEA/RWStepFEA_RWFeaCurveSectionGeometricRelationship.cxx Diff File
mod - src/RWStepFEA/RWStepFEA_RWFeaGroup.cxx Diff File
mod - src/RWStepFEA/RWStepFEA_RWFeaLinearElasticity.cxx Diff File
mod - src/RWStepFEA/RWStepFEA_RWFeaMassDensity.cxx Diff File
mod - src/RWStepFEA/RWStepFEA_RWFeaMaterialPropertyRepresentation.cxx Diff File
mod - src/RWStepFEA/RWStepFEA_RWFeaMaterialPropertyRepresentationItem.cxx Diff File
mod - src/RWStepFEA/RWStepFEA_RWFeaModelDefinition.cxx Diff File
mod - src/RWStepFEA/RWStepFEA_RWFeaMoistureAbsorption.cxx Diff File
mod - src/RWStepFEA/RWStepFEA_RWFeaRepresentationItem.cxx Diff File
mod - src/RWStepFEA/RWStepFEA_RWFeaSecantCoefficientOfLinearThermalExpansion.cxx Diff File
mod - src/RWStepFEA/RWStepFEA_RWFeaShellBendingStiffness.cxx Diff File
mod - src/RWStepFEA/RWStepFEA_RWFeaShellMembraneBendingCouplingStiffness.cxx Diff File
mod - src/RWStepFEA/RWStepFEA_RWFeaShellMembraneStiffness.cxx Diff File
mod - src/RWStepFEA/RWStepFEA_RWFeaShellShearStiffness.cxx Diff File
mod - src/RWStepFEA/RWStepFEA_RWFeaSurfaceSectionGeometricRelationship.cxx Diff File
mod - src/RWStepFEA/RWStepFEA_RWFeaTangentialCoefficientOfLinearThermalExpansion.cxx Diff File
mod - src/RWStepFEA/RWStepFEA_RWFreedomAndCoefficient.cxx Diff File
mod - src/RWStepFEA/RWStepFEA_RWFreedomsList.cxx Diff File
mod - src/RWStepFEA/RWStepFEA_RWNodeDefinition.cxx Diff File
mod - src/RWStepFEA/RWStepFEA_RWNodeGroup.cxx Diff File
mod - src/RWStepFEA/RWStepFEA_RWNodeSet.cxx Diff File
mod - src/RWStepFEA/RWStepFEA_RWParametricCurve3dElementCoordinateDirection.cxx Diff File
mod - src/RWStepFEA/RWStepFEA_RWParametricCurve3dElementCoordinateSystem.cxx Diff File
mod - src/RWStepFEA/RWStepFEA_RWParametricSurface3dElementCoordinateSystem.cxx Diff File
mod - src/RWStepFEA/RWStepFEA_RWSurface3dElementRepresentation.cxx Diff File
mod - src/RWStepFEA/RWStepFEA_RWVolume3dElementRepresentation.cxx Diff File
mod - src/RWStepGeom/RWStepGeom_RWAxis1Placement.cxx Diff File
mod - src/RWStepGeom/RWStepGeom_RWAxis2Placement2d.cxx Diff File
mod - src/RWStepGeom/RWStepGeom_RWAxis2Placement3d.cxx Diff File
mod - src/RWStepGeom/RWStepGeom_RWBezierCurve.cxx Diff File
mod - src/RWStepGeom/RWStepGeom_RWBezierCurveAndRationalBSplineCurve.cxx Diff File
mod - src/RWStepGeom/RWStepGeom_RWBezierSurface.cxx Diff File
mod - src/RWStepGeom/RWStepGeom_RWBezierSurfaceAndRationalBSplineSurface.cxx Diff File
mod - src/RWStepGeom/RWStepGeom_RWBoundaryCurve.cxx Diff File
mod - src/RWStepGeom/RWStepGeom_RWBoundedCurve.cxx Diff File
mod - src/RWStepGeom/RWStepGeom_RWBoundedSurface.cxx Diff File
mod - src/RWStepGeom/RWStepGeom_RWBSplineCurve.cxx Diff File
mod - src/RWStepGeom/RWStepGeom_RWBSplineCurveWithKnots.cxx Diff File
mod - src/RWStepGeom/RWStepGeom_RWBSplineCurveWithKnotsAndRationalBSplineCurve.cxx Diff File
mod - src/RWStepGeom/RWStepGeom_RWBSplineSurface.cxx Diff File
mod - src/RWStepGeom/RWStepGeom_RWBSplineSurfaceWithKnots.cxx Diff File
mod - src/RWStepGeom/RWStepGeom_RWBSplineSurfaceWithKnotsAndRationalBSplineSurface.cxx Diff File
mod - src/RWStepGeom/RWStepGeom_RWCartesianTransformationOperator.cxx Diff File
mod - src/RWStepGeom/RWStepGeom_RWCartesianTransformationOperator3d.cxx Diff File
mod - src/RWStepGeom/RWStepGeom_RWCircle.cxx Diff File
mod - src/RWStepGeom/RWStepGeom_RWCompositeCurve.cxx Diff File
mod - src/RWStepGeom/RWStepGeom_RWCompositeCurveOnSurface.cxx Diff File
mod - src/RWStepGeom/RWStepGeom_RWCompositeCurveSegment.cxx Diff File
mod - src/RWStepGeom/RWStepGeom_RWConic.cxx Diff File
mod - src/RWStepGeom/RWStepGeom_RWConicalSurface.cxx Diff File
mod - src/RWStepGeom/RWStepGeom_RWCurve.cxx Diff File
mod - src/RWStepGeom/RWStepGeom_RWCurveReplica.cxx Diff File
mod - src/RWStepGeom/RWStepGeom_RWCylindricalSurface.cxx Diff File
mod - src/RWStepGeom/RWStepGeom_RWDegeneratePcurve.cxx Diff File
mod - src/RWStepGeom/RWStepGeom_RWDegenerateToroidalSurface.cxx Diff File
mod - src/RWStepGeom/RWStepGeom_RWElementarySurface.cxx Diff File
mod - src/RWStepGeom/RWStepGeom_RWEllipse.cxx Diff File
mod - src/RWStepGeom/RWStepGeom_RWEvaluatedDegeneratePcurve.cxx Diff File
mod - src/RWStepGeom/RWStepGeom_RWGeometricRepresentationContext.cxx Diff File
mod - src/RWStepGeom/RWStepGeom_RWGeometricRepresentationContextAndGlobalUnitAssignedContext.cxx Diff File
mod - src/RWStepGeom/RWStepGeom_RWGeometricRepresentationContextAndParametricRepresentationContext.cxx Diff File
mod - src/RWStepGeom/RWStepGeom_RWGeometricRepresentationItem.cxx Diff File
mod - src/RWStepGeom/RWStepGeom_RWGeomRepContextAndGlobUnitAssCtxAndGlobUncertaintyAssCtx.cxx Diff File
mod - src/RWStepGeom/RWStepGeom_RWHyperbola.cxx Diff File
mod - src/RWStepGeom/RWStepGeom_RWIntersectionCurve.cxx Diff File
mod - src/RWStepGeom/RWStepGeom_RWLine.cxx Diff File
mod - src/RWStepGeom/RWStepGeom_RWOffsetCurve3d.cxx Diff File
mod - src/RWStepGeom/RWStepGeom_RWOffsetSurface.cxx Diff File
mod - src/RWStepGeom/RWStepGeom_RWOrientedSurface.cxx Diff File
mod - src/RWStepGeom/RWStepGeom_RWOuterBoundaryCurve.cxx Diff File
mod - src/RWStepGeom/RWStepGeom_RWParabola.cxx Diff File
mod - src/RWStepGeom/RWStepGeom_RWPcurve.cxx Diff File
mod - src/RWStepGeom/RWStepGeom_RWPlacement.cxx Diff File
mod - src/RWStepGeom/RWStepGeom_RWPlane.cxx Diff File
mod - src/RWStepGeom/RWStepGeom_RWPoint.cxx Diff File
mod - src/RWStepGeom/RWStepGeom_RWPointOnCurve.cxx Diff File
mod - src/RWStepGeom/RWStepGeom_RWPointOnSurface.cxx Diff File
mod - src/RWStepGeom/RWStepGeom_RWPointReplica.cxx Diff File
mod - src/RWStepGeom/RWStepGeom_RWPolyline.cxx Diff File
mod - src/RWStepGeom/RWStepGeom_RWQuasiUniformCurve.cxx Diff File
mod - src/RWStepGeom/RWStepGeom_RWQuasiUniformCurveAndRationalBSplineCurve.cxx Diff File
mod - src/RWStepGeom/RWStepGeom_RWQuasiUniformSurface.cxx Diff File
mod - src/RWStepGeom/RWStepGeom_RWQuasiUniformSurfaceAndRationalBSplineSurface.cxx Diff File
mod - src/RWStepGeom/RWStepGeom_RWRationalBSplineCurve.cxx Diff File
mod - src/RWStepGeom/RWStepGeom_RWRationalBSplineSurface.cxx Diff File
mod - src/RWStepGeom/RWStepGeom_RWRectangularCompositeSurface.cxx Diff File
mod - src/RWStepGeom/RWStepGeom_RWRectangularTrimmedSurface.cxx Diff File
mod - src/RWStepGeom/RWStepGeom_RWReparametrisedCompositeCurveSegment.cxx Diff File
mod - src/RWStepGeom/RWStepGeom_RWSeamCurve.cxx Diff File
mod - src/RWStepGeom/RWStepGeom_RWSphericalSurface.cxx Diff File
mod - src/RWStepGeom/RWStepGeom_RWSurface.cxx Diff File
mod - src/RWStepGeom/RWStepGeom_RWSurfaceCurve.cxx Diff File
mod - src/RWStepGeom/RWStepGeom_RWSurfaceCurveAndBoundedCurve.cxx Diff File
mod - src/RWStepGeom/RWStepGeom_RWSurfaceOfLinearExtrusion.cxx Diff File
mod - src/RWStepGeom/RWStepGeom_RWSurfaceOfRevolution.cxx Diff File
mod - src/RWStepGeom/RWStepGeom_RWSurfacePatch.cxx Diff File
mod - src/RWStepGeom/RWStepGeom_RWSurfaceReplica.cxx Diff File
mod - src/RWStepGeom/RWStepGeom_RWSweptSurface.cxx Diff File
mod - src/RWStepGeom/RWStepGeom_RWToroidalSurface.cxx Diff File
mod - src/RWStepGeom/RWStepGeom_RWTrimmedCurve.cxx Diff File
mod - src/RWStepGeom/RWStepGeom_RWUniformCurve.cxx Diff File
mod - src/RWStepGeom/RWStepGeom_RWUniformCurveAndRationalBSplineCurve.cxx Diff File
mod - src/RWStepGeom/RWStepGeom_RWUniformSurface.cxx Diff File
mod - src/RWStepGeom/RWStepGeom_RWUniformSurfaceAndRationalBSplineSurface.cxx Diff File
mod - src/RWStepGeom/RWStepGeom_RWVector.cxx Diff File
mod - src/RWStepKinematics/RWStepKinematics_RWActuatedKinPairAndOrderKinPair.cxx Diff File
mod - src/RWStepKinematics/RWStepKinematics_RWCylindricalPair.cxx Diff File
mod - src/RWStepKinematics/RWStepKinematics_RWCylindricalPairWithRange.cxx Diff File
mod - src/RWStepKinematics/RWStepKinematics_RWFullyConstrainedPair.cxx Diff File
mod - src/RWStepKinematics/RWStepKinematics_RWHomokineticPair.cxx Diff File
mod - src/RWStepKinematics/RWStepKinematics_RWLinearFlexibleAndPlanarCurvePair.cxx Diff File
mod - src/RWStepKinematics/RWStepKinematics_RWLowOrderKinematicPair.cxx Diff File
mod - src/RWStepKinematics/RWStepKinematics_RWLowOrderKinematicPairWithRange.cxx Diff File
mod - src/RWStepKinematics/RWStepKinematics_RWMechanismStateRepresentation.cxx Diff File
mod - src/RWStepKinematics/RWStepKinematics_RWOrientedJoint.cxx Diff File
mod - src/RWStepKinematics/RWStepKinematics_RWPlanarCurvePair.cxx Diff File
mod - src/RWStepKinematics/RWStepKinematics_RWPlanarCurvePairRange.cxx Diff File
mod - src/RWStepKinematics/RWStepKinematics_RWPlanarPair.cxx Diff File
mod - src/RWStepKinematics/RWStepKinematics_RWPlanarPairWithRange.cxx Diff File
mod - src/RWStepKinematics/RWStepKinematics_RWPointOnPlanarCurvePair.cxx Diff File
mod - src/RWStepKinematics/RWStepKinematics_RWPointOnPlanarCurvePairWithRange.cxx Diff File
mod - src/RWStepKinematics/RWStepKinematics_RWPrismaticPair.cxx Diff File
mod - src/RWStepKinematics/RWStepKinematics_RWPrismaticPairWithRange.cxx Diff File
mod - src/RWStepKinematics/RWStepKinematics_RWRevolutePair.cxx Diff File
mod - src/RWStepKinematics/RWStepKinematics_RWRevolutePairWithRange.cxx Diff File
mod - src/RWStepKinematics/RWStepKinematics_RWRollingCurvePair.cxx Diff File
mod - src/RWStepKinematics/RWStepKinematics_RWRollingSurfacePair.cxx Diff File
mod - src/RWStepKinematics/RWStepKinematics_RWSlidingCurvePair.cxx Diff File
mod - src/RWStepKinematics/RWStepKinematics_RWSlidingSurfacePair.cxx Diff File
mod - src/RWStepKinematics/RWStepKinematics_RWSphericalPair.cxx Diff File
mod - src/RWStepKinematics/RWStepKinematics_RWSphericalPairWithPin.cxx Diff File
mod - src/RWStepKinematics/RWStepKinematics_RWSphericalPairWithPinAndRange.cxx Diff File
mod - src/RWStepKinematics/RWStepKinematics_RWSphericalPairWithRange.cxx Diff File
mod - src/RWStepKinematics/RWStepKinematics_RWSurfacePairWithRange.cxx Diff File
mod - src/RWStepKinematics/RWStepKinematics_RWUnconstrainedPair.cxx Diff File
mod - src/RWStepKinematics/RWStepKinematics_RWUniversalPair.cxx Diff File
mod - src/RWStepKinematics/RWStepKinematics_RWUniversalPairWithRange.cxx Diff File
mod - src/RWStepRepr/RWStepRepr_RWAssemblyComponentUsage.cxx Diff File
mod - src/RWStepRepr/RWStepRepr_RWAssemblyComponentUsageSubstitute.cxx Diff File
mod - src/RWStepRepr/RWStepRepr_RWCharacterizedRepresentation.cxx Diff File
mod - src/RWStepRepr/RWStepRepr_RWCompGroupShAspAndCompShAspAndDatumFeatAndShAsp.cxx Diff File
mod - src/RWStepRepr/RWStepRepr_RWCompositeShapeAspect.cxx Diff File
mod - src/RWStepRepr/RWStepRepr_RWCompShAspAndDatumFeatAndShAsp.cxx Diff File
mod - src/RWStepRepr/RWStepRepr_RWConfigurationDesign.cxx Diff File
mod - src/RWStepRepr/RWStepRepr_RWConfigurationEffectivity.cxx Diff File
mod - src/RWStepRepr/RWStepRepr_RWConfigurationItem.cxx Diff File
mod - src/RWStepRepr/RWStepRepr_RWConstructiveGeometryRepresentation.cxx Diff File
mod - src/RWStepRepr/RWStepRepr_RWConstructiveGeometryRepresentationRelationship.cxx Diff File
mod - src/RWStepRepr/RWStepRepr_RWDerivedShapeAspect.cxx Diff File
mod - src/RWStepRepr/RWStepRepr_RWExtension.cxx Diff File
mod - src/RWStepRepr/RWStepRepr_RWFeatureForDatumTargetRelationship.cxx Diff File
mod - src/RWStepRepr/RWStepRepr_RWFunctionallyDefinedTransformation.cxx Diff File
mod - src/RWStepRepr/RWStepRepr_RWGeometricAlignment.cxx Diff File
mod - src/RWStepRepr/RWStepRepr_RWGlobalUncertaintyAssignedContext.cxx Diff File
mod - src/RWStepRepr/RWStepRepr_RWGlobalUnitAssignedContext.cxx Diff File
mod - src/RWStepRepr/RWStepRepr_RWIntegerRepresentationItem.cxx Diff File
mod - src/RWStepRepr/RWStepRepr_RWItemDefinedTransformation.cxx Diff File
mod - src/RWStepRepr/RWStepRepr_RWMakeFromUsageOption.cxx Diff File
mod - src/RWStepRepr/RWStepRepr_RWMappedItem.cxx Diff File
mod - src/RWStepRepr/RWStepRepr_RWMaterialDesignation.cxx Diff File
mod - src/RWStepRepr/RWStepRepr_RWMaterialProperty.cxx Diff File
mod - src/RWStepRepr/RWStepRepr_RWMaterialPropertyRepresentation.cxx Diff File
mod - src/RWStepRepr/RWStepRepr_RWMeasureRepresentationItem.cxx Diff File
mod - src/RWStepRepr/RWStepRepr_RWParametricRepresentationContext.cxx Diff File
mod - src/RWStepRepr/RWStepRepr_RWProductConcept.cxx Diff File
mod - src/RWStepRepr/RWStepRepr_RWProductDefinitionShape.cxx Diff File
mod - src/RWStepRepr/RWStepRepr_RWPropertyDefinition.cxx Diff File
mod - src/RWStepRepr/RWStepRepr_RWPropertyDefinitionRelationship.cxx Diff File
mod - src/RWStepRepr/RWStepRepr_RWPropertyDefinitionRepresentation.cxx Diff File
mod - src/RWStepRepr/RWStepRepr_RWQuantifiedAssemblyComponentUsage.cxx Diff File
mod - src/RWStepRepr/RWStepRepr_RWRepresentation.cxx Diff File
mod - src/RWStepRepr/RWStepRepr_RWRepresentationContext.cxx Diff File
mod - src/RWStepRepr/RWStepRepr_RWRepresentationItem.cxx Diff File
mod - src/RWStepRepr/RWStepRepr_RWRepresentationMap.cxx Diff File
mod - src/RWStepRepr/RWStepRepr_RWRepresentationRelationship.cxx Diff File
mod - src/RWStepRepr/RWStepRepr_RWRepresentationRelationshipWithTransformation.cxx Diff File
mod - src/RWStepRepr/RWStepRepr_RWReprItemAndLengthMeasureWithUnitAndQRI.cxx Diff File
mod - src/RWStepRepr/RWStepRepr_RWReprItemAndPlaneAngleMeasureWithUnitAndQRI.cxx Diff File
mod - src/RWStepRepr/RWStepRepr_RWShapeAspect.cxx Diff File
mod - src/RWStepRepr/RWStepRepr_RWShapeAspectDerivingRelationship.cxx Diff File
mod - src/RWStepRepr/RWStepRepr_RWShapeAspectRelationship.cxx Diff File
mod - src/RWStepRepr/RWStepRepr_RWShapeAspectTransition.cxx Diff File
mod - src/RWStepRepr/RWStepRepr_RWShapeRepresentationRelationshipWithTransformation.cxx Diff File
mod - src/RWStepRepr/RWStepRepr_RWSpecifiedHigherUsageOccurrence.cxx Diff File
mod - src/RWStepRepr/RWStepRepr_RWStructuralResponseProperty.cxx Diff File
mod - src/RWStepRepr/RWStepRepr_RWStructuralResponsePropertyDefinitionRepresentation.cxx Diff File
mod - src/RWStepShape/RWStepShape_RWAdvancedBrepShapeRepresentation.cxx Diff File
mod - src/RWStepShape/RWStepShape_RWAngularLocation.cxx Diff File
mod - src/RWStepShape/RWStepShape_RWAngularSize.cxx Diff File
mod - src/RWStepShape/RWStepShape_RWBlock.cxx Diff File
mod - src/RWStepShape/RWStepShape_RWBooleanResult.cxx Diff File
mod - src/RWStepShape/RWStepShape_RWBoxDomain.cxx Diff File
mod - src/RWStepShape/RWStepShape_RWBoxedHalfSpace.cxx Diff File
mod - src/RWStepShape/RWStepShape_RWCompoundShapeRepresentation.cxx Diff File
mod - src/RWStepShape/RWStepShape_RWConnectedFaceShapeRepresentation.cxx Diff File
mod - src/RWStepShape/RWStepShape_RWConnectedFaceSubSet.cxx Diff File
mod - src/RWStepShape/RWStepShape_RWContextDependentShapeRepresentation.cxx Diff File
mod - src/RWStepShape/RWStepShape_RWCsgShapeRepresentation.cxx Diff File
mod - src/RWStepShape/RWStepShape_RWCsgSolid.cxx Diff File
mod - src/RWStepShape/RWStepShape_RWDefinitionalRepresentationAndShapeRepresentation.cxx Diff File
mod - src/RWStepShape/RWStepShape_RWDimensionalCharacteristicRepresentation.cxx Diff File
mod - src/RWStepShape/RWStepShape_RWDimensionalLocation.cxx Diff File
mod - src/RWStepShape/RWStepShape_RWDimensionalLocationWithPath.cxx Diff File
mod - src/RWStepShape/RWStepShape_RWDimensionalSize.cxx Diff File
mod - src/RWStepShape/RWStepShape_RWDimensionalSizeWithPath.cxx Diff File
mod - src/RWStepShape/RWStepShape_RWEdge.cxx Diff File
mod - src/RWStepShape/RWStepShape_RWEdgeBasedWireframeModel.cxx Diff File
mod - src/RWStepShape/RWStepShape_RWEdgeBasedWireframeShapeRepresentation.cxx Diff File
mod - src/RWStepShape/RWStepShape_RWEdgeCurve.cxx Diff File
mod - src/RWStepShape/RWStepShape_RWExtrudedAreaSolid.cxx Diff File
mod - src/RWStepShape/RWStepShape_RWExtrudedFaceSolid.cxx Diff File
mod - src/RWStepShape/RWStepShape_RWFaceBasedSurfaceModel.cxx Diff File
mod - src/RWStepShape/RWStepShape_RWFaceBound.cxx Diff File
mod - src/RWStepShape/RWStepShape_RWFaceOuterBound.cxx Diff File
mod - src/RWStepShape/RWStepShape_RWFaceSurface.cxx Diff File
mod - src/RWStepShape/RWStepShape_RWFacetedBrep.cxx Diff File
mod - src/RWStepShape/RWStepShape_RWFacetedBrepAndBrepWithVoids.cxx Diff File
mod - src/RWStepShape/RWStepShape_RWFacetedBrepShapeRepresentation.cxx Diff File
mod - src/RWStepShape/RWStepShape_RWGeometricallyBoundedSurfaceShapeRepresentation.cxx Diff File
mod - src/RWStepShape/RWStepShape_RWGeometricallyBoundedWireframeShapeRepresentation.cxx Diff File
mod - src/RWStepShape/RWStepShape_RWHalfSpaceSolid.cxx Diff File
mod - src/RWStepShape/RWStepShape_RWLimitsAndFits.cxx Diff File
mod - src/RWStepShape/RWStepShape_RWLoop.cxx Diff File
mod - src/RWStepShape/RWStepShape_RWLoopAndPath.cxx Diff File
mod - src/RWStepShape/RWStepShape_RWManifoldSolidBrep.cxx Diff File
mod - src/RWStepShape/RWStepShape_RWManifoldSurfaceShapeRepresentation.cxx Diff File
mod - src/RWStepShape/RWStepShape_RWMeasureQualification.cxx Diff File
mod - src/RWStepShape/RWStepShape_RWMeasureRepresentationItemAndQualifiedRepresentationItem.cxx Diff File
mod - src/RWStepShape/RWStepShape_RWNonManifoldSurfaceShapeRepresentation.cxx Diff File
mod - src/RWStepShape/RWStepShape_RWOpenShell.cxx Diff File
mod - src/RWStepShape/RWStepShape_RWOrientedClosedShell.cxx Diff File
mod - src/RWStepShape/RWStepShape_RWOrientedEdge.cxx Diff File
mod - src/RWStepShape/RWStepShape_RWOrientedFace.cxx Diff File
mod - src/RWStepShape/RWStepShape_RWOrientedOpenShell.cxx Diff File
mod - src/RWStepShape/RWStepShape_RWOrientedPath.cxx Diff File
mod - src/RWStepShape/RWStepShape_RWPath.cxx Diff File
mod - src/RWStepShape/RWStepShape_RWPlusMinusTolerance.cxx Diff File
mod - src/RWStepShape/RWStepShape_RWPointRepresentation.cxx Diff File
mod - src/RWStepShape/RWStepShape_RWPolyLoop.cxx Diff File
mod - src/RWStepShape/RWStepShape_RWPrecisionQualifier.cxx Diff File
mod - src/RWStepShape/RWStepShape_RWQualifiedRepresentationItem.cxx Diff File
mod - src/RWStepShape/RWStepShape_RWRevolvedAreaSolid.cxx Diff File
mod - src/RWStepShape/RWStepShape_RWRevolvedFaceSolid.cxx Diff File
mod - src/RWStepShape/RWStepShape_RWRightAngularWedge.cxx Diff File
mod - src/RWStepShape/RWStepShape_RWRightCircularCone.cxx Diff File
mod - src/RWStepShape/RWStepShape_RWRightCircularCylinder.cxx Diff File
mod - src/RWStepShape/RWStepShape_RWSeamEdge.cxx Diff File
mod - src/RWStepShape/RWStepShape_RWShapeDefinitionRepresentation.cxx Diff File
mod - src/RWStepShape/RWStepShape_RWShapeDimensionRepresentation.cxx Diff File
mod - src/RWStepShape/RWStepShape_RWShapeRepresentation.cxx Diff File
mod - src/RWStepShape/RWStepShape_RWShapeRepresentationWithParameters.cxx Diff File
mod - src/RWStepShape/RWStepShape_RWShellBasedSurfaceModel.cxx Diff File
mod - src/RWStepShape/RWStepShape_RWSolidModel.cxx Diff File
mod - src/RWStepShape/RWStepShape_RWSolidReplica.cxx Diff File
mod - src/RWStepShape/RWStepShape_RWSphere.cxx Diff File
mod - src/RWStepShape/RWStepShape_RWSubedge.cxx Diff File
mod - src/RWStepShape/RWStepShape_RWSubface.cxx Diff File
mod - src/RWStepShape/RWStepShape_RWSweptAreaSolid.cxx Diff File
mod - src/RWStepShape/RWStepShape_RWSweptFaceSolid.cxx Diff File
mod - src/RWStepShape/RWStepShape_RWToleranceValue.cxx Diff File
mod - src/RWStepShape/RWStepShape_RWTopologicalRepresentationItem.cxx Diff File
mod - src/RWStepShape/RWStepShape_RWTorus.cxx Diff File
mod - src/RWStepShape/RWStepShape_RWTransitionalShapeRepresentation.cxx Diff File
mod - src/RWStepShape/RWStepShape_RWTypeQualifier.cxx Diff File
mod - src/RWStepShape/RWStepShape_RWVertex.cxx Diff File
mod - src/RWStepShape/RWStepShape_RWVertexLoop.cxx Diff File
mod - src/RWStepShape/RWStepShape_RWVertexPoint.cxx Diff File
mod - src/RWStepVisual/RWStepVisual_RWAnnotationCurveOccurrence.cxx Diff File
mod - src/RWStepVisual/RWStepVisual_RWAnnotationCurveOccurrenceAndGeomReprItem.cxx Diff File
mod - src/RWStepVisual/RWStepVisual_RWAnnotationFillAreaOccurrence.cxx Diff File
mod - src/RWStepVisual/RWStepVisual_RWAnnotationOccurrence.cxx Diff File
mod - src/RWStepVisual/RWStepVisual_RWAnnotationPlane.cxx Diff File
mod - src/RWStepVisual/RWStepVisual_RWAreaInSet.cxx Diff File
mod - src/RWStepVisual/RWStepVisual_RWBackgroundColour.cxx Diff File
mod - src/RWStepVisual/RWStepVisual_RWCameraImage.cxx Diff File
mod - src/RWStepVisual/RWStepVisual_RWCameraModel.cxx Diff File
mod - src/RWStepVisual/RWStepVisual_RWCameraModelD2.cxx Diff File
mod - src/RWStepVisual/RWStepVisual_RWCameraModelD3.cxx Diff File
mod - src/RWStepVisual/RWStepVisual_RWCameraUsage.cxx Diff File
mod - src/RWStepVisual/RWStepVisual_RWColour.cxx Diff File
mod - src/RWStepVisual/RWStepVisual_RWColourRgb.cxx Diff File
mod - src/RWStepVisual/RWStepVisual_RWColourSpecification.cxx Diff File
mod - src/RWStepVisual/RWStepVisual_RWContextDependentOverRidingStyledItem.cxx Diff File
mod - src/RWStepVisual/RWStepVisual_RWCoordinatesList.cxx Diff File
mod - src/RWStepVisual/RWStepVisual_RWCurveStyle.cxx Diff File
mod - src/RWStepVisual/RWStepVisual_RWCurveStyleFontPattern.cxx Diff File
mod - src/RWStepVisual/RWStepVisual_RWDraughtingModel.cxx Diff File
mod - src/RWStepVisual/RWStepVisual_RWDraughtingPreDefinedColour.cxx Diff File
mod - src/RWStepVisual/RWStepVisual_RWDraughtingPreDefinedCurveFont.cxx Diff File
mod - src/RWStepVisual/RWStepVisual_RWExternallyDefinedCurveFont.cxx Diff File
mod - src/RWStepVisual/RWStepVisual_RWFillAreaStyleColour.cxx Diff File
mod - src/RWStepVisual/RWStepVisual_RWInvisibility.cxx Diff File
mod - src/RWStepVisual/RWStepVisual_RWMechanicalDesignGeometricPresentationArea.cxx Diff File
mod - src/RWStepVisual/RWStepVisual_RWMechanicalDesignGeometricPresentationRepresentation.cxx Diff File
mod - src/RWStepVisual/RWStepVisual_RWOverRidingStyledItem.cxx Diff File
mod - src/RWStepVisual/RWStepVisual_RWPlanarBox.cxx Diff File
mod - src/RWStepVisual/RWStepVisual_RWPlanarExtent.cxx Diff File
mod - src/RWStepVisual/RWStepVisual_RWPointStyle.cxx Diff File
mod - src/RWStepVisual/RWStepVisual_RWPreDefinedColour.cxx Diff File
mod - src/RWStepVisual/RWStepVisual_RWPreDefinedCurveFont.cxx Diff File
mod - src/RWStepVisual/RWStepVisual_RWPreDefinedItem.cxx Diff File
mod - src/RWStepVisual/RWStepVisual_RWPresentationArea.cxx Diff File
mod - src/RWStepVisual/RWStepVisual_RWPresentationLayerAssignment.cxx Diff File
mod - src/RWStepVisual/RWStepVisual_RWPresentationRepresentation.cxx Diff File
mod - src/RWStepVisual/RWStepVisual_RWPresentationSet.cxx Diff File
mod - src/RWStepVisual/RWStepVisual_RWPresentationSize.cxx Diff File
mod - src/RWStepVisual/RWStepVisual_RWPresentationStyleAssignment.cxx Diff File
mod - src/RWStepVisual/RWStepVisual_RWPresentationStyleByContext.cxx Diff File
mod - src/RWStepVisual/RWStepVisual_RWPresentationView.cxx Diff File
mod - src/RWStepVisual/RWStepVisual_RWPresentedItemRepresentation.cxx Diff File
mod - src/RWStepVisual/RWStepVisual_RWStyledItem.cxx Diff File
mod - src/RWStepVisual/RWStepVisual_RWSurfaceSideStyle.cxx Diff File
mod - src/RWStepVisual/RWStepVisual_RWSurfaceStyleBoundary.cxx Diff File
mod - src/RWStepVisual/RWStepVisual_RWSurfaceStyleControlGrid.cxx Diff File
mod - src/RWStepVisual/RWStepVisual_RWSurfaceStyleFillArea.cxx Diff File
mod - src/RWStepVisual/RWStepVisual_RWSurfaceStyleParameterLine.cxx Diff File
mod - src/RWStepVisual/RWStepVisual_RWSurfaceStyleSegmentationCurve.cxx Diff File
mod - src/RWStepVisual/RWStepVisual_RWSurfaceStyleSilhouette.cxx Diff File
mod - src/RWStepVisual/RWStepVisual_RWSurfaceStyleTransparent.cxx Diff File
mod - src/RWStepVisual/RWStepVisual_RWSurfaceStyleUsage.cxx Diff File
mod - src/RWStepVisual/RWStepVisual_RWTemplate.cxx Diff File
mod - src/RWStepVisual/RWStepVisual_RWTemplateInstance.cxx Diff File
mod - src/RWStepVisual/RWStepVisual_RWTessellatedAnnotationOccurrence.cxx Diff File
mod - src/RWStepVisual/RWStepVisual_RWTessellatedGeometricSet.cxx Diff File
mod - src/RWStepVisual/RWStepVisual_RWTessellatedItem.cxx Diff File
mod - src/RWStepVisual/RWStepVisual_RWTextLiteral.cxx Diff File
mod - src/RWStepVisual/RWStepVisual_RWTextStyle.cxx Diff File
mod - src/RWStepVisual/RWStepVisual_RWTextStyleForDefinedFont.cxx Diff File
mod - src/RWStepVisual/RWStepVisual_RWTextStyleWithBoxCharacteristics.cxx Diff File
mod - src/RWStepVisual/RWStepVisual_RWViewVolume.cxx Diff File
mod - src/RWStl/RWStl_Reader.cxx Diff File
mod - src/Select3D/Select3D_BndBox3d.hxx Diff File
mod - src/Select3D/Select3D_BVHBuilder3d.hxx Diff File
mod - src/Select3D/Select3D_BVHIndexBuffer.hxx Diff File
mod - src/Select3D/Select3D_InteriorSensitivePointSet.cxx Diff File
mod - src/Select3D/Select3D_InteriorSensitivePointSet.hxx Diff File
mod - src/Select3D/Select3D_SensitiveBox.hxx Diff File
mod - src/Select3D/Select3D_SensitiveCurve.cxx Diff File
mod - src/Select3D/Select3D_SensitiveEntity.hxx Diff File
mod - src/Select3D/Select3D_SensitiveFace.cxx Diff File
mod - src/Select3D/Select3D_SensitiveGroup.cxx Diff File
mod - src/Select3D/Select3D_SensitiveGroup.hxx Diff File
mod - src/Select3D/Select3D_SensitivePrimitiveArray.hxx Diff File
mod - src/Select3D/Select3D_SensitiveSegment.cxx Diff File
mod - src/Select3D/Select3D_SensitiveSet.hxx Diff File
mod - src/Select3D/Select3D_SensitiveTriangle.cxx Diff File
mod - src/Select3D/Select3D_SensitiveTriangulation.cxx Diff File
mod - src/Select3D/Select3D_SensitiveTriangulation.hxx Diff File
mod - src/Select3D/Select3D_SensitiveWire.cxx Diff File
mod - src/Select3D/Select3D_TypeOfSensitivity.hxx Diff File
mod - src/SelectBasics/SelectBasics.hxx Diff File
mod - src/SelectBasics/SelectBasics_SelectingVolumeManager.hxx Diff File
mod - src/SelectMgr/SelectMgr.cxx Diff File
mod - src/SelectMgr/SelectMgr_AndFilter.hxx Diff File
mod - src/SelectMgr/SelectMgr_AndOrFilter.hxx Diff File
mod - src/SelectMgr/SelectMgr_AxisIntersector.cxx Diff File
mod - src/SelectMgr/SelectMgr_Filter.hxx Diff File
mod - src/SelectMgr/SelectMgr_FrustumBuilder.hxx Diff File
mod - src/SelectMgr/SelectMgr_OrFilter.cxx Diff File
mod - src/SelectMgr/SelectMgr_OrFilter.hxx Diff File
mod - src/SelectMgr/SelectMgr_SelectableObject.cxx Diff File
mod - src/SelectMgr/SelectMgr_SelectableObjectSet.hxx Diff File
mod - src/SelectMgr/SelectMgr_Selection.hxx Diff File
mod - src/SelectMgr/SelectMgr_SensitiveEntitySet.hxx Diff File
mod - src/SelectMgr/SelectMgr_SortCriterion.hxx Diff File
mod - src/SelectMgr/SelectMgr_ToleranceMap.hxx Diff File
mod - src/SelectMgr/SelectMgr_VectorTypes.hxx Diff File
mod - src/SelectMgr/SelectMgr_ViewClipRange.cxx Diff File
mod - src/SelectMgr/SelectMgr_ViewerSelector.cxx Diff File
mod - src/SelectMgr/SelectMgr_ViewerSelector.hxx Diff File
mod - src/ShapeAlgo/ShapeAlgo_AlgoContainer.cxx Diff File
mod - src/ShapeAlgo/ShapeAlgo_AlgoContainer.hxx Diff File
mod - src/ShapeAnalysis/ShapeAnalysis.cxx Diff File
mod - src/ShapeAnalysis/ShapeAnalysis_BoxBndTree.cxx Diff File
mod - src/ShapeAnalysis/ShapeAnalysis_CheckSmallFace.cxx Diff File
mod - src/ShapeAnalysis/ShapeAnalysis_CheckSmallFace.hxx Diff File
mod - src/ShapeAnalysis/ShapeAnalysis_Curve.hxx Diff File
mod - src/ShapeAnalysis/ShapeAnalysis_Edge.cxx Diff File
mod - src/ShapeAnalysis/ShapeAnalysis_Edge.hxx Diff File
mod - src/ShapeAnalysis/ShapeAnalysis_FreeBoundData.hxx Diff File
mod - src/ShapeAnalysis/ShapeAnalysis_FreeBounds.cxx Diff File
mod - src/ShapeAnalysis/ShapeAnalysis_FreeBounds.hxx Diff File
mod - src/ShapeAnalysis/ShapeAnalysis_FreeBoundsProperties.cxx Diff File
mod - src/ShapeAnalysis/ShapeAnalysis_FreeBoundsProperties.hxx Diff File
mod - src/ShapeAnalysis/ShapeAnalysis_Geom.cxx Diff File
mod - src/ShapeAnalysis/ShapeAnalysis_Geom.hxx Diff File
mod - src/ShapeAnalysis/ShapeAnalysis_HSequenceOfFreeBounds.hxx Diff File
mod - src/ShapeAnalysis/ShapeAnalysis_ShapeContents.cxx Diff File
mod - src/ShapeAnalysis/ShapeAnalysis_ShapeContents.hxx Diff File
mod - src/ShapeAnalysis/ShapeAnalysis_ShapeTolerance.cxx Diff File
mod - src/ShapeAnalysis/ShapeAnalysis_ShapeTolerance.hxx Diff File
mod - src/ShapeAnalysis/ShapeAnalysis_Shell.hxx Diff File
mod - src/ShapeAnalysis/ShapeAnalysis_Surface.cxx Diff File
mod - src/ShapeAnalysis/ShapeAnalysis_TransferParameters.cxx Diff File
mod - src/ShapeAnalysis/ShapeAnalysis_TransferParameters.hxx Diff File
mod - src/ShapeAnalysis/ShapeAnalysis_TransferParametersProj.cxx Diff File
mod - src/ShapeAnalysis/ShapeAnalysis_TransferParametersProj.hxx Diff File
mod - src/ShapeAnalysis/ShapeAnalysis_Wire.cxx Diff File
mod - src/ShapeAnalysis/ShapeAnalysis_Wire.hxx Diff File
mod - src/ShapeAnalysis/ShapeAnalysis_WireOrder.hxx Diff File
mod - src/ShapeAnalysis/ShapeAnalysis_WireVertex.hxx Diff File

Issue History

Date Modified Username Field Change
2022-06-14 16:43 aml New Issue
2022-06-14 16:43 aml Assigned To => aml
2022-06-14 16:44 git Note Added: 0109007
2022-06-14 18:20 git Note Added: 0109011
2022-06-14 19:11 git Note Added: 0109012
2022-06-15 06:37 git Note Added: 0109016
2022-06-15 08:47 aml Assigned To aml => kgv
2022-06-15 08:47 aml Status new => resolved
2022-06-15 08:47 aml Steps to Reproduce Updated
2022-06-15 08:47 aml Note Added: 0109020
2022-06-15 09:06 kgv Assigned To kgv => bugmaster
2022-06-15 09:06 kgv Status resolved => reviewed
2022-06-15 09:06 kgv Test case number => N/A
2022-06-15 09:06 kgv Severity minor => integration request
2022-06-15 09:07 kgv Relationship added child of 0032741
2022-06-18 12:14 afokin Test case number N/A => Not required
2022-06-18 12:14 afokin Status reviewed => tested
2022-06-18 12:14 afokin Note Added: 0109080
2022-06-18 16:00 afokin Changeset attached => occt master a1f027b6
2022-06-18 16:00 aml Assigned To bugmaster => aml
2022-06-18 16:00 aml Status tested => verified
2022-06-18 16:00 aml Resolution open => fixed
2022-06-18 16:04 git Note Added: 0109089